#include "CS_Item_LifePot.h"

CS_Item_LifePot::CS_Item_LifePot()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_lifepot";
}

std::shared_ptr<Entity> CreateCS_Item_LifePot()
{
	return std::make_shared<CS_Item_LifePot>();
}
